### Method

# EvinceDocument Image save_tmp

#### Declaration [src]

    const gchar*
    ev_image_save_tmp (
      EvImage* image,
      GdkPixbuf* pixbuf
    )

#### Description

No description available.

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.